Bank Kalteng (Phase 2) - Bug #1171

[HR Strategic] Compensation - Page Compensation Data tidak tampil
06/02/2022 03:53 PM - Mega Yunita

Status: Closed Start date: 06/02/2022
Priority: Urgent Due date: 06/06/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk menangani masalah yang terjadi, yaitu :
1. Page Compensation Data hanya loading saja, sehingga page tidak tampil

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Stategic > Compensation > Compensation Data

Semoga dapat dimengerti

Terimakasih
History

#1 - 06/03/2022 03:23 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Tri Rizqiaty

#2 - 06/03/2022 04:12 PM - Kezia Pawitra Yulianti

- Assignee changed from Tri Rizqgiaty to Mega Yunita

for info,
menu ini seharusnya tidak diperlukan di modul terkait jadi bisa di non aktifkan saja ya menu compensation data ini

Tks
http://103.168.134.28:31130/

#3 - 06/06/2022 10:20 AM - Mega Yunita

oke mbak, kalo gitu saya hide yaa.

Terimakasih

#4 - 06/06/2022 10:20 AM - Mega Yunita

- Status changed from Assigned to Closed
